Skip to content

Returns a list of records with the specified email_address3

Request

Returns a list of records with the specified email_address3

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

email_address3stringrequired

The email_address3 to use to for record lookup

Query
fieldsstring

The fields that you want to retrieve; if omitted, the entire object is returned

exclusiveStartKeystring

If paging, this allows you to return the next set of results

curl -i -X GET \
  'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/contacts/{tenantId}/emailAddress3/{email_address3}?fields=string&exclusiveStartKey=string' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The records were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
Countinteger
ItemsArray of objects(Contact)
LastEvaluatedKeystring
Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }